Subject: Re: TCP-MD5 support

From: "David S. Miller" <[email-masked]>
Date: Thu, 21 Oct 2004 15:51:09 -0700

On Fri, 22 Oct 2004 00:27:32 +0200
Andre Tomt <[email-masked]> wrote:

> How is this moving along? Last time I heard around 2.6.7 sometime it was 
> beeing cleaned up for inclusion in mainline.

Yeah, I have a tree at:

	bk://kernel.bkbits.net/davem/tcp-2.6

that Yoshifuji and myself were working on.  It needs two
pieces of work which I'll do soon:

1) Remove the older API, the newer AF-agnostic one is
   the only one we should provide

2) Merge up with current 2.6.x

Then it'll be ready to merge to Linus.